controllers:
    resource:
        path: ../src/Controller/
        namespace: App\Controller
    type: attribute

public_controllers:
    resource:
        path: ../src/PublicController/
        namespace: App\PublicController
    type: attribute

login_check:
    path:     /api/login_check
    methods:  [POST]